@media only screen and (max-width:1700px)
{
	.player_success .inner_wrapper:after{bottom: -19px;}
}
@media only screen and (max-width:1660px){

}
@media only screen  and (max-width:1366px)
{
	.banner{min-height: 420px;}
	.full_tab .tab .tab_wrapper .load_more{margin-top: 40px;margin-bottom: 50px;}
}
@media only screen  and (max-width:1300px)
{
	.full_tab .tab .tab_wrapper{max-width: 92%;margin: 0 auto;}
	.wrapper{padding: 0px 10px;}
	.player_success .circle_logo{right: 10px;}

}
@media only screen and (max-width:1200px)
{
	.full_tab .tabs-menu li a{width: 250px;}
	.full_tab .tabs-menu li a img{right: 40px;}
	footer .bottm_logo{max-width: 10%;width: 100%;}
	footer .contact_link{width: 100%;max-width: 20%;text-align: left;}
	footer .rights{max-width: 70%;}

}
@media only screen  and (max-width:1100px)
{
	.full_tab .tab .tab_wrapper{max-width: 83%;}
	.full_tab .tab .tab-content .sort .donor_box{margin-top: 30px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab{padding: 40px;}
	.full_tab .tabs-menu li:after{bottom: -1px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right{max-width: 80%;}

	/* ENGLISH CSS */
	.en_page .player_success h1{font-size: 26.9px; line-height: 33.32px;}
	.en_page .player_success p,.en_page .player_success p a{font-size: 14px;}
	.en_page .player_success .circle_logo{left: 20px;}
	.en_page .timer_slider .timer_change{padding-right: 75px;}
	.en_page .timer_slider .timer_change .time span{font-size: 29.32px;}
	.en_page .timer_slider .timer_change .time{padding-left: 21px;}
	.en_page .full_tab .tabs-menu li a img{left: 0; right: 0;}
	.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right{max-width: 70%;}
	.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_left{max-width: 23.2%;}
	.en_page .timer_slider .timer_change .time h6,.en_page .timer_slider .timer_change .time p{font-size: 11px;}
	.en_page .timer_slider .timer_change .time p{padding-top: 0px;}
	.en_page .timer_slider .timer_change .time.padd_top:after{top: 3px;}
	.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{font-size: 16px;line-height: 26px;}
	.en_page .timer_slider .slider h2{font-size: 36.48px;}
	.en_page .timer_slider .slider{padding-right: 165px;padding-left: 85px;}
	.en_page .full_tab .tab .tab-content .title{max-width: 80%; margin: 0 auto}
	.en_page .full_tab .tab .tab-content .title p{max-width: 60%; vertical-align: top; margin-top: 0;}
	.en_page .full_tab .tab .tab-content .sort .fliter_link{max-width: 80%; margin: 0 auto}
}
@media only screen and (min-width:1025px) and (max-width:1290px)
{

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{

}
@media only screen and  (max-width: 959px)
{
	.banner{min-height: 270px;}
	.logo img{max-width: 100%;}
	.player_success h1{font-size: 28px;line-height: 30px;padding-bottom: 5px;}
	.player_success .circle_logo img{max-width: 80px;}
	.player_success p{padding-bottom: 30px;}
	.timer_slider .slider{padding-right: 30px;padding-left: 90px;}
	.timer_slider .slider h2{font-size: 35px;line-height: 36px;}
	.timer_slider .timer_change{padding-right: 40px;}
	.timer_slider .timer_change .time span{font-size: 30px;line-height: 32px;}
	.timer_slider .timer_change .time{padding-left: 20px;}
	.player_success p,.player_success p a{font-size: 14px;}
	.arrangement a{width: 100%;max-width: 13%;}
	.arrangement{min-height: auto;}
	.arrangement a img{padding-top: 15px;padding-bottom: 5px;}
	.arrangement a h5{font-size: 18px;line-height: 20px;padding-bottom: 5px	;}
	.donation .donation_form label{font-size: 24px;}
	.donation .donation_form .in{width: 250px;height: 50px;}
	.donation_form .input_donor .drop_sys{left:5px;top:5px;}
	.donation .donation_form .submit{width: 250px;height: 50px;}
	.full_tab .tabs-menu li a{width: 200px;}
	.full_tab .tabs-menu li a img{right: 20px;}
	.full_tab .tabs-menu li a h4{font-size: 16px;}
	.full_tab .tab .tab-content .title img{max-width: 100%;}
	.full_tab .tab .tab-content .title .donor h2{font-size: 45px;line-height: 50px;}
	.full_tab .tab .tab-content .title{padding-top: 20px;padding-bottom: 20px;}
	footer .rights{max-width: 65%;}
	footer .contact_link{max-width: 25%;}
	footer .bottm_logo{padding-top: 15px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right{max-width: 100%;float: none;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_left{max-width: 100%;float: none;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right h2{font-size: 26px;line-height: 28px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{font-size: 20px;line-height: 26px;padding-bottom: 0px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary:after{height: 100%;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right p{font-size: 14px;line-height: 20px;padding-bottom: 10px;}

	/* ENGLISH CSS */
	.en_page .player_success h1{ font-size: 19px;line-height: 29.32px; max-width: 70%;margin: 0 auto;}
	.en_page .player_success p{ max-width: 70%;margin: 0 auto; }
	.en_page .timer_slider .slider{padding-right: 45px;padding-left: 45px;}
	.en_page .timer_slider .timer_change{padding-right: 45px;}
	.en_page .arrangement a{width: 95px;}
	.en_page .arrangement a h5{font-size: 14px;}
	.en_page .donation .donation_form .in{width: 250px;}
	.en_page .donation .donation_form label{font-size: 20px;}
	.en_page .donation .donation_form .submit{width: 240px;}
	.en_page .en_page .donation_form .arrow:after{right: 18px;}
	.en_page footer .contact_link h6,.en_page footer .contact_link h6 a{font-size: 12px;}
	.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_left h6{line-height: 21px;}
	.en_page footer .contact_link{padding-top: 10px;}


}
@media only screen and (max-width:790px)
{

}
@media only screen and (max-width:767px)
{
	.container{padding: 0px 15px}
	.logo{max-width: 90px;margin-top: 5px;}
	header{min-height: 30px;}
	.english{margin-top: 5px;}
	.english img{max-width: 100%;}
	.banner{min-height: 150px;}
	.player_success .circle_logo img{max-width: 50px;}
	.player_success h1{font-size: 20px;line-height: 24px;padding-bottom: 10px; max-width: 75%;margin: 0 auto;}
	.player_success p, .player_success p a{font-size: 12px;line-height: 18px;}
	.player_success p{padding: 0px 30px 10px 30px;}

	.timer_slider .slider{float: none;max-width: 100%;padding: 0px 20px;}
	.timer_slider:after{display: none;}
	.timer_slider .timer_change{float: none;max-width: 100%;}
	.timer_slider .slider h2{font-size: 30px;line-height: 32px;}
	.timer_slider .slider .drag .percent{padding: 0px;}
	.timer_slider .slider .drag .values .max_ span,.timer_slider .slider .drag .values .max_ label{font-size: 12px;}
	.timer_slider .timer_change{padding: 0px;max-width: 80%;margin: 0 auto;margin-bottom: 20px;margin-left: auto;margin-right: auto;text-align: center;}
	.timer_slider .timer_change .time span{font-size: 26px;line-height: 28px;}
	.timer_slider .timer_change .time{padding-left: 18px;}
	.timer_slider .timer_change .time.padd_top:after{right: -15px;}
	.timer_slider .timer_change img{max-width: 45px;padding-top: 15px;}
	.arrangement {text-align: right;}
	.arrangement a{margin: 0px;max-width: 24%; text-align: center;}
	.arrangement a:hover h5{font-size: 16px;line-height: 18px;}
	.arrangement a h6{font-size: 14px;line-height: 16px;padding-bottom: 15px;}
	.donation .donation_form{margin: 20px 0px;}
	.donation .donation_form .in{padding: 10px 15px;font-size: 18px;line-height: 20px;}
	.donation_form .input_donor .drop_sys ul li label{font-size: 14px;line-height: 14px;}
	.donation_form .input_donor .drop_sys ul li span{font-size: 11px;}
	.donation_form .input_donor .drop_sys .select_main{width: 40px;height: 40px;}
	.donation_form .arrow{margin: 10px 0px;}
	.donation .donation_form .submit{width: 200px;height: 40px;font-size: 16px;line-height: 18px;}
	.donation_form .arrow:after{left:20px;}
	.donation .donation_form label{font-size: 20px;padding-left: 5px;display: block;margin-bottom: 10px}
	.donation .share p{font-size: 18px;line-height: 40px;padding-left: 10px;}
	.donation .share a img{max-width: 15px;}
	.donation .share a{width: 35px;height: 35px;}
	.full_tab .tabs-menu li a{width: 100px;padding: 10px 16px 10px 0px;}
	.full_tab .tabs-menu li a h4{font-size: 12px;}
	.full_tab .tabs-menu li a img{right: auto;}
	.full_tab .tabs-menu li a:before{height: 4px;}
	.full_tab .tab .tab-content .title img{max-width: 40px;}
	.full_tab .tab .tab-content .title .donor{padding: 0px 5px;}
	.full_tab .tab .tab-content .title .donor h2{font-size: 28px;line-height: 30px;}
	.full_tab .tab .tab-content .title .donor h6{padding-right: 0px;font-size: 12px;}
	.full_tab .tab .tab-content .title p{max-width: 70%;margin-top: 0px;padding-right: 10px;font-size: 14px;line-height: 18px;}
	.full_tab .tab .tab-content .title p br{display: none;}
	.full_tab .tab .tab-content .title p a{font-size: 14px;line-height: 18px;}
	.full_tab .tab .tab-content .title p:after{width: 2px;}

	.full_tab .tab .tab-content .sort .fliter_link{padding-top: 0px;}
	.full_tab .tab .tab_wrapper{max-width: 80%;}
	.full_tab .tab .tab-content .sort .donor_box .box{margin: 0px; margin-bottom: 15px;width: 100%;}
	.full_tab .tab .tab-content .sort .donor_box .box h5{font-size: 18px;}
	.full_tab .tab .tab-content .sort .donor_box .box h4{font-size: 18px;line-height: 20px;}
	.full_tab .tab .tab-content .sort .donor_box .box p{font-size: 14px;line-height: 16px;}
	.full_tab .tab .tab-content .sort .donor_box .box .don_silber{top: 10%;left: 26%;}
	.full_tab .tab .tab-content .sort .donor_box .donate_now{width: 100%;}
	.full_tab .tab .tab-content .sort .donor_box .donate_now a{margin-top: 30%;}
	.full_tab .tab .tab_wrapper .load_more{margin: 20px 0px;}
	footer .bottm_logo{max-width: 100%;text-align: center;float:none;}
	.player_success:before{width: 100px;background-size: cover;}
	.player_success:after{width: 100px;background-size: cover;}
	footer {padding-bottom: 35px; position: relative;}
	footer .rights{max-width: 100%;text-align: center;padding-top: 0px;float:none;padding: 10px 0px;  position: absolute; bottom: 10px; left: 0; right: 0;}
	footer .contact_link{max-width: 100%;text-align: center;padding: 0px;float: none;padding-bottom: 10px}
	.full_tab .tabs-menu li a img{max-width: 19px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab{padding: 20px 10px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right h2{font-size: 20px;line-height: 22px;padding-bottom: 5px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{font-size: 12px;line-height: 16px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right p{font-size: 12px;line-height: 16px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right h3{font-size: 14px;padding-bottom: 10px;}
	.full_tab .tab .tab-content .about_tab .about_inner_tab .about_left h6{font-size: 12px;line-height: 14px;}
	footer .bottm_logo{padding-bottom: 10px;}
	.full_tab .tab .tab-content .title{max-width: 84%;margin: 0 auto;}
	.full_tab .tab .tab-content .title p{max-width: 67%;}
	.full_tab .tab .tab-content .sort .fliter_link{ max-width: 80%;margin: 0 auto;}
	.full_tab .tabs-menu li a span{margin: 0; min-height: 21px;}
	.full_tab .tabs-menu li a{padding-left: 10px; padding-right: 10px;}

	/* POPUP CSS */
	#popup_form1 .inner_form .form_input {padding: 0px 10px;padding-top: 50px;}
	#popup_form1 .inner_form {max-width: 310px;}
	#popup_form1 .inner_form .form_input ul li{width: 286px;}
	#popup_form1 .inner_form .form_radio_input .form_radio{max-width: 45%}
	.popup_2 .inner_2 {max-width: 310px;padding: 0px 10px;padding-bottom: 25px}
	.popup_3 .inner_3 {max-width: 310px;padding: 0px 10px;padding-bottom: 25px;padding-top: 70px}
	.popup_3 .inner_3 h2 {font-size: 26px;margin-top: 14px;}
	.popup_3 .inner_3 p {font-size: 16px;margin-top: 10px;line-height: 15px;}
	.popup_3 .inner_3 .icon label{display: block;text-align: center;margin-left: 0;}
	.popup_3 .inner_3 .icon {margin-top: 10px;}
	.popup_3 .inner_3 .icon a{width: 50px;height: 50px;}
	.popup_3 .inner_3 .submit_1{margin-top: 30px;}

	/* ENGLISH CSS */
	.en_page .player_success h1{line-height: 21.32px;}
	.en_page .player_success p{padding: 0;}
	.en_page .timer_slider .slider{padding-top: 30px;}
	.en_page .timer_slider .timer_change .time{padding-left: 10px;}
	.en_page .timer_slider .timer_change .time.padd_top:after{top: 5px; right: -8px;}
	.en_page .timer_slider .timer_change{max-width: 90%; margin-left: auto; margin-right: auto; padding-right: 0; float: none; text-align: center;}
	.en_page .donation_form .arrow{margin-left: auto;}
	.en_page .donation .donation_form label{padding: 0;}
	.en_page .full_tab .tabs-menu li a h4{font-size: 12px;line-height: 15px;}
	.en_page .full_tab .tabs-menu li a{min-height: 75px; }
	.full_tab .tabs-menu li a span{display: block;}
	.en_page .full_tab .tabs-menu li a img{margin: 0 auto}
	.en_page .full_tab .tabs-menu li a span{margin: 0;}
	.en_page .full_tab .tab .tab-content .title{max-width: 84%;}
	.en_page .full_tab .tab .tab-content .title p{max-width: 65%; padding-left: 15px;}
	.en_page .full_tab .tab .tab-content .title p{font-size: 12px;line-height: 16px}
	.en_page .full_tab .tab .tab-content .sort .fliter_link ul li a{margin-right: 20px;}
	.full_tab .tab .tab-content .sort .fliter_link ul li:last-child a{margin-right: 0; margin-left: 0;}
	.en_page .full_tab .tab .tab-content .sort .fliter_link h4{padding-right: 13px;}
	.en_page footer .rights{top: auto; bottom: 10px;}
	.en_page footer .bottm_logo{padding-bottom: 0px;}

	/* clock */
	.timer_slider .timer_change .time{padding-left: 15px;}
	.timer_slider .timer_change .time.last{padding-left: 10px;}	
}
@media only screen and (max-width:320px)
{
	.full_tab .tab .tab-content .title p{max-width: 59%;}
	.full_tab .tab .tab-content .sort .fliter_link h4{ padding-bottom: 10px;}
	.arrangement a{max-width: 32%;}
	.timer_slider .timer_change .time{padding-left: 12px;}
}

